OOo 3 und GIMP 2.6 in Debian-Sid

Software besorgen und anwenden
Antworten
Nachricht
Autor
linux007

OOo 3 und GIMP 2.6 in Debian-Sid

#1 Beitrag von linux007 » 08. Dez 2008 0:54

Hallo

warum ist OOo 3 und GIMP 2.6 nicht in Debian-SId? Andere Software wie z.B. Firefox (Iceweasel) wird in Sid ja auch aktuell gehalten.
Ich dachte bisher, Sid wäre sehr aktuell (und deswegen auch "unstable" genannt), muss aber jetzt feststellen, dass die Mainstreamdistributionen aktueller sind.

komsomolze
Beiträge: 430
Registriert: 03. Mär 2006 23:16

#2 Beitrag von komsomolze » 16. Jan 2009 6:32

In Arbeit
http://packages.debian.org/search?keywo ... ction=main :
Package openoffice.org

* experimental (editors): OpenOffice.org Office suite
1:3.0.1~rc2-1: amd64 i386
1:3.0.1~rc1-2: armel ia64 powerpc
1:3.0.0-5: sparc
Package gimp

* experimental (graphics): The GNU Image Manipulation Program
2.6.3-1: alpha amd64 armel hppa i386 ia64 mipsel powerpc s390 sparc
mfg komsomolze

Antworten